h1 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:24px; color:#996633;}
h2 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:20px; color:#996633; background-color:#FAF7B6; border-style:solid; border-width:1px; border-color:#996633; width:300; padding:10px;}
h3 {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:20px; color:#FAF7B6; background-color:#996633; border-style:solid; border-width:1px; border-color:#996633; padding:10px;}
h3.pic {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:20px; color:#996633; background-color:#FAF7B6; border-style:solid; border-width:1px; border-color:#996633; padding:10px;}
p,td {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633;}

a {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633; text-decoration:underline;}
a:link {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633; text-decoration:underline;}
a:visited {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633; text-decoration:underline;}
a:active {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633; text-decoration:underline;}
a:hover {font-family: Arial, Verdana, Tahoma, sans-serif; font-size:14px; color:#996633; text-decoration:none;}